---
tags:
  - lieux/quartier
aliases:
  - Asoif
type: Quartier
found-in: [[Cité Franche]]
status: TODO
---
![[Asoif2.png]]Surplombant le cours du Dispende, la Cité Franche n’a cessé de gagner de nouveaux faubourgs à mesure qu’elle débordait de ses limites autrefois réduites. Le quartier du taudis d’Asoif s’étend autour de l’étonnante structure rocheuse qu’est le pont des Géants et jusqu’aux pieds de la  
falaise de la Clédar.

## Un quotidien compliqué  
Asoif n’appartient pas vraiment à la Cité Franche, le quartier n’est pas reconnu et ses habitants ne sont pas des citoyens de la ville. Leurs droits ne sont défendus par personne, qu’il s’agisse de salubrité ou de sécurité. Depuis le détournement des affluents du Dispende au profit des citadins « véritables », seule la pluie permet à la végétation résiduelle de pousser. Les habitants d’Asoif installent des citernes et doivent constamment économiser l’eau. Ce désavantage certain est un sobriquet méchant donné par les habitants francs à l’origine du nom du faubourg.

Le quartier n’a pas de conseil ni de garde vigente – et les habitants sont forcés de  
verser aux bandes locales une taxe pour leur « sécurité ». En fait, le seul avantage  
de vivre à Asoif est l’absence de loyer.  
Bien que les criminels soient solidement implantés dans le taudis, la majorité de la population cherche simplement à survivre en travaillant en ville. Situés tout en bas de l’échelle sociale, mais indispensables au bon fonctionnement de la ville du fait des centaines d’emplois ingrats qu’ils occupent, les habitants des taudis sont ignorés des notables, mais volontiers ciblés par les prêcheurs de cultes marginaux ou révolutionnaires qui promettent tantôt le salut dans l’Au-delà, tantôt une révolution qui mettra fin ici-bas aux injustices. Certains des habitants y sont sensibles – sous l’œil inquiet des espions du [[Conseil des Stratèges]] qui viennent régulièrement s’inquiéter de cette tendance.  

Pour les habitants d’Asoif, rejoindre la ville est difficile et implique de nombreuses vérifications des soldats vigents situés aux portes. Une solution peut être d’embarquer sur un dériveur pour atteindre le centre de la Cité Franche, ou d’entrer à pied au niveau de l’arche de l’Aqueduc. De là, il est possible de joindre assez facilement le quartier de la Vieille nécropole, le quartier de l’Étoile ou bien le quartier éolien. Pour gagner le centre-ville, il faut encore contourner la butte du temple de Forgeron et atteindre le pont du Cygne qui conduit à proximité immédiate du conseil des Dragons.  

## Une terre abandonnée  
Autrefois, la zone d’Asoif était arrosée par la cascade de la Clédar. Cette source provenant des entrailles de la falaise du même nom irriguait les cultures et permettait à des familles nobles de vivre agréablement dans de belles demeures. Les ruines témoignent de ce passé agricole paisible. Beaucoup disposaient d’un espace souterrain aménagé composé de caves, de citernes et d’un mausolée familial, parfois relié aux réseaux de la Vieille nécropole. Ces espaces ont été réinvestis par des bandes qui ont tout intérêt à ce que les forces de l’ordre ne viennent pas se mêler de leurs affaires. Beaucoup de criminels locaux sont par ailleurs prêts à disparaître dans des tunnels de la Vieille nécropole au besoin.  

Pour celui qui souhaite à tout prix quitter la Cité Franche en échappant aux autorités, Asoif ressemble à une impasse équipée de dangereux passages secrets menant à l’Inframonde et au-delà du plateau, quelque part dans la plaine.